ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "b9f8f1b7-dde9-11ec-85d4-005056a5c4e8"
    Имя: "Я нажимаю на гиперссылку в форматированной строке \"ПредставлениеГиперссылки\" по индексу \"ИндексГиперссылки\""
    Код: "000790490"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Ввод на основании"
    РазрешеноИспользоватьВДругихФункциях: "Да"
    НеобратимоМеняетДанные: "Нет"
    UIDФункцияСистемы: "46b7f04c-c8bc-11ec-a556-005056a5c4e8"
    UIDРазделПроекта: "dec3ebd5-0c96-11eb-a014-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: ""
    УровеньОтчета1: "Гиперссылки в форматированной строки"
    УровеньОтчета2: "Гиперссылки в форматированной строки"
    ОписаниеСценария: ""

ПараметрыСценария:
    - ПараметрыСценария1:
        НомерСтроки: "1"
        Имя: "ПредставлениеГиперссылки"
        Значение: ""
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"

    - ПараметрыСценария2:
        НомерСтроки: "2"
        Имя: "ИндексГиперссылки"
        Значение: ""
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"


ТегиСценария:

ВложенныеСценарии:

ВызывающиеСценарии:

